<html>
    <head>
    <title>Minha primeira pagina</title>
    </head>
    <body class="" id="">
        <h1>Meu primeiro titulo</h1>
        <h2>Meu segundo Titulo</h2>
        <h3>Meu terceiro titulo</h3>

        <div class="" id=""> 
            <h1>Meu conteudo 1</h1>
            <p>Um texto aleatorio que representa um paragrafo</p>
        </div>

        <a href="google.com.br">Meu link favorito</a>
        

        <a href="https://pt.wikipedia.org/wiki/Maracaibo" target="_blank">
            <img src="https://th.bing.com/th/id/OIP.wcDL-_huAr8xlGDDv2mnagHaFN?w=264&h=186&c=7&o=5&pid=1.7" alt="Maracaibo" />
        </a>
        

        <ul>
            <li>conteudo da lista 1</li>
        </ul>
        <ol>
            <li>Conteudo da lista 2</li>
        </ol>

        <table>
            <tr>
                <th>Nome</th>
                <td>Meu nomne um</td>
                <tr>
                    <th>E-mail</th>
                    <td>Meu e-mai 2</td>
                </tr>
            </tr>
        </table>


        <table>
            <tr>

                <th>Nome</th>
                <th>Sobrenome</th>
                <th>E-mail</th>
            </tr>
            <tr>

                <td>VIctor</td>
                <td>Nery</td>
                <td>E-mail@teste.com</td>
            </tr>
        </table>
        <form>
            <input type="text" placeholder="Seu nome"  />
            <input type="mail" placeholder="Seu e-mail" />
        <input type="date" />
        <input type="tel" placeholder="Seu telefone" />
        <label>
            <input type="checkbox" value="item 1">
            Texto de Referencia - item 1
        </label>
        <label>
            <input type="checkbox" value="item 2">
            Texto de referencia - item 2
        </label>
        <label>
            <input type="radio" value="item 1">
            Meu radio 1
        </label>
            <button>Enviar Formulario</button>
        </form>
    </body>

    </html>